<?php
/**
 * Module page - list_matchs
 *
 * Display calendar for form page.
 *
 * @package Setup
 * @author  Eric GALLENE <okrome@free.fr>
 * @link	http://www.phpcompet.com
 * @version $Id: modules/list_tables.php,v 1.00 2006/12/06 18:15:00
 */

$competition = 1;
$season = 1900;

$params   = runSQL('SELECT * from '.TBL_PARAMS.' WHERE id_season='.$season.' AND id_compet='.$competition); 
$result =  gettablebycompet($competition, $season, $params[0]['taborder'], 0);

$this->assign('table',	$result);
$this->assign('params',	$params[0]);
$this->display('./modules/list_tables.tpl');

?>